
QGIS Application - Bug report #764

Overview icons

2007-09-05 05:27 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10823

Description

The "Add all layers to overview" and "Remove all layers from overview" doesn't work and sometime when I click it QGIS crashs.

Linux and Windows operating system.

History

#1 - 2007-09-05 05:29 AM - leo-lami -

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
